@charset "ISO-8859-1";

.submitBtnStyle {
    display: inline-block;
    padding: 11px 20px;
    font-size: 19px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #50A7C3;
    border: none;
    border-radius: 11px;
    display: block;
    margin: 10px 0;
    padding: 10px;
    width: 100%;
}

.submitBtnStyle:hover {background-color: #546e7a}

.submitBtnStyle:active {
    background-color: #3e8e41;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.submitBtnStyle2 {
    display: inline-block;
    padding: 10px 20px;
    font-size: 19px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #50A7C3;
    border: none;
    display: block;
    height:138px;
    width:100%;
    border-radius:0%;
    margin:0px;
}

.submitBtnStyle2:hover {background-color: #546e7a}

.submitBtnStyle2:active {
    background-color: #3e8e41;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}


#thumbwrap {
    position: relative;
    width: 50px;
    height: 50px;
}

.thumb img {
    border: 1px solid #000;
    float: left;
}

.thumb span {
    position: absolute;
    visibility: hidden;
}

.thumb:hover, .thumb:hover span {
    visibility: visible;
    top: 0;
    left: 60px;
    z-index: 1;
    width: 350px;
    border-radius: 25px;
    background: #317A95;
    color: white;
    padding: 20px;
}

.txtUpsideDown {
    position: absolute;
    z-index: 1;
    top: 113px;
    width: 100%;
    text-transform: uppercase;
}

.dvLeft {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    /* IE6,IE7 */
    ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    /* IE8 */
    -moz-transform: rotate(-90deg); /* FF3.5+ */
    -o-transform: rotate(-90deg); /* Opera 10.5 */
    -webkit-transform: rotate(-90deg); /* Safari 3.1+, Chrome */
    position: absolute;
    z-index: 1;
    top: 272px;
    right: 68px;
    font-size: 20px;
    color: #FFF;
    background-color: #9E9E9E;
    padding-left: 2px;
    padding-right: 2px;
}

.dvRight {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    /* IE6,IE7 */
    ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    /* IE8 */
    -moz-transform: rotate(+90deg); /* FF3.5+ */
    -o-transform: rotate(+90deg); /* Opera 10.5 */
    -webkit-transform: rotate(+90deg); /* Safari 3.1+, Chrome */
    position: absolute;
    z-index: 1;
    top: 272px;
    left: 98px;
    font-size: 20px;
    color: #FFF;
    background-color: #9E9E9E;
    padding-left: 2px;
    padding-right: 2px;
}

.sizeImage {
    height: 650px;
    width: 10px;
}

#navTable {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width:available;
    height: 50%;
}

.noWhiteSpace {
    position: absolute;
    z-index: 1;
    top: 150px;
}

#navTable tr {
    height: 5px;
}

#navTable th {
    text-align: center;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}


#nameDVal {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width:available;
    height: 50px;
}

#nameDVal tr {
    height: 25px;
}

#nameDVal th {
    text-align: left;
    width: 50%;
}    


.oferteBtn {
    display: inline-block;
    padding: 11px 20px;
    font-size: 19px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #50A7C3;
    border: none;
    border-radius: 11px;
    left: 7vw;
}

.noWhiteSpace {
    position: absolute;
    z-index: 1;
    top: 4px;
    position: fixed;
    z-index: 1;
    top: -20vh;

}

.tableTextCenter{
    text-align: center;
}

#recalculateTable {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width:available;
    height: 50px;
    padding: 0px;
}

#recalculateTable tr {
    height: 25px;
    width: 16.6%;
}

#recalculateTable th {
    text-align: center;
    width: 16.6%;
}  

#recalculateTable td {
    text-align: center;
    width: 16.6%;
}  

/* The container */
.containerCheckbox {
    display: block;
    position: relative;
    padding-left: 15px;
    margin-bottom: 4px;
    margin-top: 4px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.containerCheckbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.containerCheckbox:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.containerCheckbox input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.containerCheckbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.containerCheckbox .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

@media only screen and (min-width: 1200px) {
    .Phone{
        display: none;
    }
    #phoneRecalulate{
        display: none;
    }
    #showRecalculate2{
        display: none;
    }
    .txtUpsideDown {
        top: 113px;
        width: 100%;
    }
    .dvLeft {
        top: 272px;
        right: 68px;
    }
    .dvRight {
        top: 272px;
        left: 98px;
    }
    #break{
        display: none;
    }
    #break2{
        display: none;
    }
    .helideckForm{
        width: 35%;
    }
}

@media only screen and (max-width: 1200px) {
    .Phone{
        display: none;
    }
    #phoneRecalulate{
        display: none;
    }
    #showRecalculate2{
        display: none;
    }
    .txtUpsideDown {
        top: 93px;
        width: 100%;
    }
    .dvLeft {
        top: 227px;
        right: 63px;
    }
    .dvRight {
        top: 227px;
        left: 93px;
    }
    .helideckForm{
        width: 35%;
    }
    #break{
        display: initial;
    }
    #break2{
        display: initial;
    }

    .sizeImage {
        height: 500px;
        width: 10px;
    }
}

@media only screen and (max-width: 992px) {
    #helideckTable{
        display: none;
    }
    .laptop{
        display: none;
    }
    .Phone{
        display: initial;
    }
    #phoneRecalulate{
        display: none;
    }
    #showRecalculate2{
        display: none;
    }
    .txtUpsideDown {
        top: 117px;
        width: 100%;
    }
    .dvLeft {
        top: 285px;
        right: 77px;
    }
    .dvRight {
        top: 285px;
        left: 107px;
    }
    #break{
        display: initial;
    }
    #break2{
        display: initial;
    }
    #showImage{
        display: none;
    }
    .helideckForm{
        width: 100%;
    }

    .sizeImage {
        height: 615px;
        width: 10px;
    }

}

@media only screen and (max-width: 768px) {
    .sizeImage {
        height: 475px;
        width: 10px;
    }
    #laptopRecalulate{
        display: none;
    }
    #phoneRecalulate{
        display: initial;
    }
    #showRecalculate1{
        display: none;
    }
    #showRecalculate2{
        display: initial;
    }
    .txtUpsideDown {
        top: 86px;
        width: 100%;
    }
    .dvLeft {
        top: 214px;
        right: 59px;
    }
    .dvRight {
        top: 214px;
        left: 89px;
    }
    #break{
        display: initial;
    }
    #break2{
        display: initial;
    }
    #showImage{
        display: none;
    }
    .helideckForm{
        width: 100%;
    }
    .submitBtnStyle2 {
        height:46px;
        width:100%;
    }
    #mailPhone {
        display: initial;
    }
    #mailLaptop {
        display: none;
    }

    .recaptPos {
        width: 100%;
        height: 30px;
    }
}

@media only screen and (max-width: 576px) {
    .txtUpsideDown {
        top: 16vw;
        width: 100%;
    }
    .dvLeft {
        top: 38vw;
        right: 10vw;
    }
    .dvRight {
        top: 38vw;
        left: 16vw;
    }

    .sizeImage {
        height: 85vw;
        width: 10px;
    }
}


#invisibr {
    display: none;
}

.submitBtnStyle {
    display: inline-block;
    padding: 11px 20px;
    font-size: 19px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #50A7C3;
    border: none;
    border-radius: 11px;
    width: 49%;
}

.submitBtnStyle:hover {
    background-color: #546e7a
}

#goBackToCalculation:hover {
    color: white;
}


.submitBtnStyle:active {
    background-color: #3e8e41;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

#mailLaptop input, #mailLaptop textarea, #mailPhone input, #mailPhone textarea {
	background-color: white;
	border-color: #a5a5a5;
	border-style: solid;
	border-width: 3px;
	border-radius: 5px;
}

#mailLaptop input:hover, #mailLaptop textarea:hover, #mailPhone input:hover, #mailPhone textarea:hover {
	background-color: white;
	border-color: #c4c4c4;
	border-radius: 9px;
}

@media only screen and (min-width: 768px) {
    #mailPhone {
        display: none;
    }
}

@media only screen and (max-width: 992px) {
    #mailPhone {
        display: none;
    }
    #mailLaptop {
        display: initial;
    }
}
@media only screen and (max-width: 768px) {
    #mailPhone {
        display: initial;
    }
    #mailLaptop {
        display: none;
    }
    #tebleBegone {
        display: none
    }
}

@media only screen and (max-width: 420px) {
    #invisibr {
        display: inline;
    }
    .submitBtnStyle {
        width: 100%;
    }
}


.submitBtnStyle {
    display: inline-block;
    padding: 11px 20px;
    font-size: 19px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #50A7C3;
    border: none;
    border-radius: 11px;

}

.submitBtnStyle:hover {background-color: #546e7a}

.submitBtnStyle:active {
    background-color: #3e8e41;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}





.recalculateBtnStyle {
    display: inline-block;
    padding: 11px 20px;
    font-size: 19px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #50A7C3;
    border: none;
    border-radius: 11px;

}

.recalculateBtnStyle:hover {background-color: #546e7a}

.recalculateBtnStyle:active {
    background-color: #3e8e41;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.requestOferteBtnStyle {
    display: inline-block;
    padding: 11px 20px;
    font-size: 19px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #50A7C3;
    border: none;
    border-radius: 11px;

}

.requestOferteBtnStyle:hover {background-color: #546e7a}

.requestOferteBtnStyle:active {
    background-color: #3e8e41;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.insertLength {
    border: 1px outset #C6C6C6;
    border-radius: 4px;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width:100%;
}

table tr {
    height: 100px;
}

table th {
    text-align: center;
    height: 20px;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

.tableButNoBorder {
    border: 0px;
}

.tableButNoBorder td, th {
    border: 0px solid #dddddd;
    text-align: left;
    padding: 8px;
}

#thumbwrap {
    position:relative;
    width:50px; height:50px;
}

.thumb span { 
    position:absolute;
    visibility:hidden;
}
.thumb:hover, .thumb:hover span { 
    visibility:visible;
    top:0; left:60px; 
    z-index:1;
    width: 350px;
    border-radius: 25px;
    background: #317A95;
    color: white;
    padding: 20px; 
}

.quantityCollumn {
    text-align: center;
}

#thTrHeight {
    height: 5px;
}

.recaptPos {
    width: 100%;
    height: 75px;
}
